h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Nobel, sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

a {
  color: #bb191f;
  text-decoration: underline;
}

img {
  display: inline-block;
  max-width: 100%;
}

.text-block {
  margin-right: 0px;
  margin-left: 0px;
  color: #fff;
  font-size: 22px;
  line-height: 32px;
  text-align: center;
}

.text-block.atribution {
  margin-top: 0px;
  padding-right: 169px;
  padding-left: 169px;
  font-size: 19px;
  line-height: 26px;
}

.slider {
  height: auto;
  margin-top: 53px;
  padding: 32px 0px 58px;
  border-radius: 0px;
  background-color: #bb191f;
}

.column-8 {
  margin-bottom: 27px;
  padding-right: 36px;
  border-left: 1px solid #000;
}

.tourtable {
  display: none;
  margin-bottom: 24px;
  padding-right: 20px;
  padding-left: 19px;
  border: 1px solid #000;
  background-color: #fff;
}

.text-block-11 {
  margin-right: 0px;
  margin-left: 31px;
  padding-top: 12px;
  padding-bottom: 12px;
  color: #fffdf3;
  font-size: 22px;
  text-align: left;
  letter-spacing: 1px;
}

.text-block-11.dat {
  margin-left: 21px;
}

.text-block-11.venue {
  margin-left: 11px;
}

.text-block-9 {
  padding-left: 16px;
  font-size: 13px;
  text-align: left;
  letter-spacing: 1px;
}

.text-block-10 {
  padding-top: 0px;
  padding-left: 9px;
  font-size: 13px;
  font-weight: 400;
  text-align: left;
}

.text-block-10.sm {
  padding-left: 9px;
}

.tourheader {
  display: none;
  margin-top: 31px;
  background-color: #bb191f;
}

.column-6 {
  padding-left: 24px;
}

.bold-text {
  line-height: 50px;
}

.text-span {
  text-transform: uppercase;
}

.accordiontrigger {
  position: absolute;
  z-index: 333333;
  display: block;
  overflow: visible;
  margin-top: 10px;
  margin-bottom: 8px;
  margin-left: 0px;
  padding: 1px 4px 0px 8px;
  border-radius: 0px 15px 15px 0px;
  background-color: #bb191f;
  color: #fff;
  font-size: 12px;
  line-height: 15px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: none;
  cursor: pointer;
}

.accordiontrigger:hover {
  opacity: 1;
  color: rgba(0, 130, 199, 0.61);
}

.image-4 {
  width: 100px;
  max-width: 100%;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  border: 0px solid #000;
  border-radius: 11px;
  box-shadow: 1px 1px 3px 0 #000;
}

.typeboxleft {
  margin-top: 8px;
  margin-right: 39px;
  margin-left: 0px;
  float: right;
}

.readless {
  position: absolute;
  margin-top: 10px;
  margin-left: 0px;
  padding: 1px 4px 0px 8px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  background-color: #bb191f;
  color: #fff;
  font-size: 12px;
  line-height: 15px;
  font-weight: 700;
  letter-spacing: 1px;
}

.readless:hover {
  color: rgba(0, 130, 199, 0.65);
}

.text-block-15 {
  width: auto;
  color: #6e6666;
  font-size: 15px;
  line-height: 26px;
  font-weight: 700;
  text-align: left;
}

.accordionitemcontent {
  overflow: hidden;
  text-align: left;
}

.accordionitem {
  margin-top: 51px;
  float: none;
}

.summarycont {
  width: auto;
  margin-top: 37px;
  margin-right: 0px;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 15px;
  line-height: 26px;
  font-style: normal;
  font-weight: 400;
  text-align: left;
}

.buycontainer-2 {
  display: inline-block;
  width: 450px;
  height: 250px;
  margin: 20px auto 0px;
  padding-left: 0px;
  float: left;
  border-radius: 20px;
  background-color: transparent;
  text-align: left;
}

.bold-text-3 {
  font-family: Lato, sans-serif;
  color: #000;
  text-align: left;
}

.buybutton-2 {
  width: 110px;
  margin: 6px -7px;
}

.buybutton-2:hover {
  opacity: 0.79;
}

.container {
  margin-top: 10px;
  margin-bottom: 0px;
  padding-right: 50px;
  padding-left: 50px;
  background-color: transparent;
  color: transparent;
}

.buybutton-3 {
  width: 110px;
  margin: 6px auto 6px 0px;
}

.buybutton-3:hover {
  opacity: 0.79;
}

.buycontainer-3 {
  display: inline-block;
  width: auto;
  margin-top: -43px;
  margin-right: auto;
  margin-left: 0px;
  padding-right: 97px;
  padding-left: 97px;
  float: none;
  text-align: center;
}

.heading-4 {
  display: block;
  margin-top: 12px;
  margin-bottom: 8px;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 22px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  text-indent: 0px;
  text-transform: uppercase;
}

.heading-4.listen {
  margin-top: 6px;
}

.body {
  background-color: #919297;
  background-image: url('../images/Tough-Love-bg4.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.section-2 {
  text-align: center;
}

.container-2 {
  display: block;
  margin-right: auto;
  margin-bottom: 21px;
  margin-left: auto;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.susan {
  display: none;
  font-family: Theanodidot, Georgia, sans-serif;
  color: #bb191f;
  font-size: 30px;
  line-height: 85px;
  text-transform: uppercase;
}

.text-block-16 {
  margin-top: 15px;
  margin-right: 39px;
  margin-left: 39px;
  font-family: Nobel, sans-serif;
  font-size: 24px;
  line-height: 30px;
  text-align: center;
}

.section-4 {
  margin-right: auto;
  margin-left: auto;
  border-radius: 0px;
}

.left-arrow {
  margin-left: 20px;
}

.right-arrow {
  margin-right: 20px;
}

.bookshotmobile-2 {
  display: none;
}

.column-10 {
  padding-right: 0px;
  padding-left: 0px;
}

.quotes.mobile {
  display: none;
}

.text-block-18 {
  margin-top: 20px;
  text-align: center;
}

.container-3 {
  display: block;
  margin-top: -15px;
}

.heading-5 {
  margin-top: 10px;
  margin-bottom: 0px;
  padding-top: 45px;
  font-family: Nobel, sans-serif;
  color: #000;
  line-height: 35px;
  text-align: center;
}

.heading-5._2.bottom-padding {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-top: 17px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 28px;
  letter-spacing: 2px;
  text-indent: 0px;
}

.quotes-mobile {
  display: none;
}

.section-5 {
  margin-top: 0px;
  background-color: transparent;
}

.html-embed-3 {
  margin-top: 33px;
}

.events-desktop {
  display: block;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #bb191f;
}

.button {
  position: static;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: inline-block;
  overflow: visible;
  width: 100px;
  height: 30px;
  margin-top: 7px;
  margin-right: 96px;
  margin-left: auto;
  padding-right: 95px;
  padding-bottom: 25px;
  padding-left: 38px;
  float: none;
  clear: none;
  border-radius: 3px;
  background-color: #fff;
  box-shadow: 1px 1px 3px 0 #000;
  font-family: Nobel, sans-serif;
  color: #bb191f;
  font-size: 16px;
  text-align: center;
}

.button.one {
  display: block;
  margin-top: -17px;
  margin-right: 0px;
  margin-left: 70px;
  padding-bottom: 29px;
  font-family: Lato, sans-serif;
  text-align: left;
}

.button.one.teo {
  width: 180px;
  margin-top: 7px;
  margin-left: 46px;
  padding-right: 12px;
  padding-left: 12px;
  text-align: center;
}

.button.one.teo.threo {
  display: none;
}

.div-block-14 {
  display: block;
  max-width: 100%;
  margin-top: -11px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
  float: right;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.text-block-21 {
  display: none;
}

.button-2.mobile {
  display: none;
}

.button-2.mobile.two {
  display: none;
}

.bold-text-11 {
  text-transform: none;
}

.socialicon {
  position: relative;
  right: 10px;
  display: block;
  width: 35px;
  margin: 0px 0px 0px -2px;
  float: none;
  text-align: left;
}

.socialicon:hover {
  opacity: 0.71;
}

.sociallink {
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: none;
  text-align: center;
}

.sociallink.twitter {
  position: relative;
  right: 12px;
  display: inline-block;
  margin-left: -132px;
  padding-top: 12px;
  float: none;
  clear: none;
}

.container-6 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  display: block;
  margin-top: 3px;
  text-align: center;
}

.container-6.social {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: inline-block;
  margin-top: 0px;
  padding-left: 14px;
}

.contact {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
}

.image-5 {
  display: none;
}

.twitter-mobile {
  display: none;
}

.image-6 {
  display: none;
}

.div-block-16 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.html-embed-4 {
  margin-top: 14px;
}

.hero-image {
  display: inline-block;
  max-width: 100%;
  margin-right: 1px;
  margin-bottom: -6px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
}

.section-6 {
  display: block;
}

.footer-section-copyright {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 25px;
  padding-bottom: 17px;
}

.container-copyright {
  margin-bottom: 0px;
  text-align: center;
}

.copyright {
  display: inline-block;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

.html-embed {
  display: inline-block;
}

.event-listings-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.event-div {
  width: 425px;
  height: 240px;
  min-height: 250px;
  margin-right: 128px;
  margin-bottom: 19px;
  margin-left: 128px;
  padding: 20px 8px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border: 1px solid #000;
  background-color: #dbdbdb;
  opacity: 1;
  text-align: center;
}

.event-date {
  margin-top: 12px;
  margin-bottom: 8px;
  color: #000;
  line-height: 34px;
  text-align: center;
}

.event-description {
  margin-bottom: 16px;
  padding-right: 0px;
  padding-left: 0px;
  font-family: Lato, sans-serif;
  font-size: 17px;
  line-height: 150%;
  text-align: center;
}

.event-button {
  border-radius: 3px;
  background-color: #bb191f;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 16px;
}

.button-small {
  border: 1px none #fff;
  border-radius: 8px;
  opacity: 1;
  text-align: center;
}

.button-small:hover {
  border: 1px none #fff;
}

.bold-text-12 {
  display: none;
}

.bold-text-13 {
  display: block;
}

@media screen and (max-width: 991px) {
  .text-block.atribution {
    margin-right: 87px;
    margin-left: 87px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 17px;
  }

  .column-8 {
    font-size: 10px;
  }

  .text-block-11 {
    margin-left: 15px;
  }

  .text-block-9 {
    padding-left: 7px;
    font-size: 10px;
  }

  .text-block-10 {
    display: block;
    font-size: 10px;
  }

  .text-block-10.sm {
    font-size: 10px;
  }

  .tourheader {
    display: none;
  }

  .column-6 {
    padding-left: 18px;
  }

  .accordiontrigger {
    margin-left: 0px;
  }

  .image-4 {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 1px;
    padding-left: 1px;
    box-shadow: none;
  }

  .typeboxleft {
    display: block;
    margin-top: -10px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }

  .readless {
    margin-left: 0px;
  }

  .text-block-15 {
    display: block;
    width: 670px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
  }

  .accordionitemcontent {
    width: 670px;
  }

  .accordionitem {
    display: block;
    text-align: center;
  }

  .accordionwrapper {
    display: block;
    width: 670px;
    margin-right: auto;
    margin-left: auto;
  }

  .summarycont {
    display: block;
    width: 670px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
  }

  .buycontainer-2 {
    display: inline-block;
    width: 670px;
    height: auto;
    margin: 23px auto 0px;
    padding-top: 0px;
    padding-right: 60px;
    padding-left: 60px;
    float: none;
    clear: none;
    text-align: center;
    text-decoration: none;
  }

  .buybutton-2 {
    margin-top: 4px;
    margin-right: -2px;
    margin-left: -2px;
  }

  .container {
    display: inline;
    padding-right: 0px;
    padding-left: 0px;
    clear: none;
  }

  .buybutton-3 {
    margin-top: 4px;
    margin-right: -2px;
    margin-left: -2px;
  }

  .buycontainer-3 {
    display: inline-block;
    width: auto;
    margin: -28px auto -2px;
    padding-top: 4px;
    padding-right: 0px;
    padding-left: 0px;
    float: none;
    clear: none;
    text-align: center;
    text-decoration: none;
  }

  .heading-4 {
    margin-top: 27px;
    margin-bottom: 15px;
    color: #fff;
  }

  .heading-4.listen {
    margin-top: 38px;
  }

  .container-2 {
    display: block;
  }

  .susan {
    color: #bb191f;
  }

  .text-block-16 {
    display: none;
    margin-top: 0px;
  }

  .section-4 {
    margin-right: 0px;
    margin-left: 0px;
  }

  .left-arrow {
    margin-left: 0px;
  }

  .right-arrow {
    margin-right: 0px;
  }

  .bookshotmobile-2 {
    display: inline-block;
    width: 400px;
    max-width: none;
    margin-top: -81px;
    margin-right: auto;
    margin-left: auto;
  }

  .heading-5._2.bottom-padding {
    font-weight: 700;
  }

  .button {
    top: 35%;
    right: 26%;
    display: inline-block;
    margin-right: 0px;
    margin-left: auto;
    float: none;
    text-align: center;
  }

  .button.one {
    display: none;
  }

  .button.one.teo {
    display: none;
  }

  .div-block-14 {
    display: none;
    margin-right: auto;
  }

  .text-block-21 {
    display: inline;
    margin-top: 21px;
    padding-right: 0px;
    padding-left: 0px;
    font-family: Nobel, sans-serif;
    font-size: 29px;
    line-height: 35px;
    text-align: center;
  }

  .container-5 {
    display: block;
    margin-top: 21px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }

  .button-2 {
    padding-right: 38px;
    padding-left: 38px;
    border-radius: 3px;
    background-color: #fff;
    box-shadow: 1px 1px 3px 0 #000, 1px 1px 3px 0 #000;
    font-family: Nobel, sans-serif;
    color: #bb191f;
    font-size: 18px;
  }

  .button-2.mobile {
    display: inline-block;
    margin-left: 9px;
    padding-right: 24px;
    padding-left: 24px;
  }

  .button-2.mobile.two {
    display: inline-block;
    width: 200px;
    padding: 10px 7px;
  }

  .button-2.mobile.two.three {
    display: none;
  }

  .div-block-15 {
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .socialicon {
    display: none;
    margin-left: 24px;
  }

  .sociallink.instagram {
    display: none;
  }

  .sociallink.twitter {
    display: none;
  }

  .container-6.social {
    left: 0%;
    top: 0%;
    right: auto;
    bottom: auto;
    margin-top: 65px;
    padding-right: 4px;
    padding-left: 0px;
  }

  .contact {
    font-size: 16px;
  }

  .image-5 {
    display: inline-block;
    width: 35px;
    margin-right: 13px;
  }

  .twitter-mobile {
    display: inline-block;
  }

  .image-6 {
    display: inline-block;
    width: 35px;
    float: none;
    clear: none;
  }

  .html-embed-4 {
    margin-top: 12px;
  }

  .hero-image {
    display: none;
  }

  .text-span-2 {
    font-size: 9px;
  }
}

@media screen and (max-width: 767px) {
  .text-block.atribution {
    margin-right: 62px;
    margin-left: 62px;
    font-size: 15px;
    line-height: 24px;
  }

  .slider {
    background-color: #bb191f;
  }

  .tourtable {
    display: none;
  }

  .accordiontrigger {
    margin-left: 0px;
  }

  .image-4 {
    display: block;
    float: none;
  }

  .typeboxleft {
    margin-top: -19px;
  }

  .readless {
    margin-left: 0px;
  }

  .text-block-15 {
    width: 410px;
    line-height: 25px;
    text-align: left;
  }

  .accordionitemcontent {
    display: block;
    width: 410px;
    margin-right: auto;
    margin-left: auto;
  }

  .accordionwrapper {
    width: 410px;
    margin-top: -7px;
  }

  .summarycont {
    width: 410px;
  }

  .buycontainer-2 {
    display: block;
    width: 410px;
    padding-right: 0px;
    padding-left: 0px;
    direction: ltr;
    text-align: center;
  }

  .bold-text-3 {
    text-align: left;
  }

  .buybutton-2.kobo {
    margin-left: 0px;
  }

  .buybutton-3 {
    margin-right: 0px;
    margin-bottom: 0px;
  }

  .buybutton-3.kobo {
    margin-left: 0px;
  }

  .buycontainer-3 {
    display: block;
    width: 410px;
    margin-top: -45px;
    padding-right: 0px;
    padding-left: 0px;
    direction: ltr;
    text-align: center;
  }

  .heading-4 {
    margin-top: 21px;
    margin-bottom: 7px;
  }

  .container-2 {
    margin-bottom: -10px;
  }

  .bookshotmobile-2 {
    width: 350px;
    margin-top: -84px;
    margin-bottom: 6px;
    margin-left: auto;
  }

  .text-block-17 {
    display: none;
  }

  .container-3 {
    display: none;
  }

  .heading-5._2 {
    display: block;
  }

  .quotes-mobile {
    display: none;
  }

  .button {
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
  }

  .text-block-21 {
    font-size: 28px;
  }

  .container-5 {
    padding-right: 36px;
    padding-left: 36px;
  }

  .div-block-15 {
    margin-bottom: -6px;
  }

  .socialicon {
    margin-left: 5px;
  }

  .image-5 {
    display: inline-block;
  }

  .twitter-mobile {
    width: 35px;
  }

  .image-6 {
    display: inline;
    margin-left: 12px;
  }

  .event-listings-container {
    padding-left: 20px;
  }

  .event-div {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    border: 1px solid #000;
  }

  .event-button {
    background-color: #bb191f;
  }

  .button-small:hover {
    border-color: #ffbb3d;
    opacity: 1;
  }
}

@media screen and (max-width: 479px) {
  .slider {
    display: none;
  }

  .accordiontrigger {
    margin-top: 12px;
    margin-left: 15px;
  }

  .image-4 {
    margin-right: -4px;
    margin-left: 0px;
    padding-right: 6px;
    padding-left: 6px;
  }

  .typeboxleft {
    margin-top: -39px;
  }

  .readless {
    margin-top: 12px;
    margin-left: 15px;
  }

  .text-block-15 {
    width: 300px;
    margin-top: 40px;
    padding-right: 16px;
    padding-left: 15px;
    font-size: 14px;
    line-height: 23px;
  }

  .accordionitemcontent {
    width: 300px;
  }

  .accordionitem {
    display: block;
    width: 300px;
    margin: 9px auto 44px;
  }

  .accordionwrapper {
    width: 300px;
    margin-top: -15px;
  }

  .summarycont {
    width: 300px;
    margin-top: 43px;
    padding-right: 15px;
    padding-left: 15px;
    font-size: 14px;
    line-height: 23px;
  }

  .buycontainer-2 {
    display: inline-block;
    width: 250px;
    margin-top: 13px;
    margin-bottom: 0px;
    padding: 0px;
  }

  .buybutton-2 {
    width: 88px;
    margin-top: -3px;
    margin-right: -1px;
    margin-left: -1px;
  }

  .buybutton-3 {
    width: 110px;
    margin-top: 4px;
    margin-right: -1px;
    margin-left: -1px;
  }

  .buycontainer-3 {
    display: inline-block;
    width: 250px;
    margin-top: -60px;
    margin-bottom: 0px;
    padding: 8px 0px 0px;
    text-align: center;
  }

  .heading-4 {
    margin-top: 14px;
    margin-bottom: 6px;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 1px;
  }

  .body {
    background-size: cover;
    background-attachment: fixed;
  }

  .susan {
    font-size: 20px;
    line-height: 58px;
  }

  .text-block-16 {
    font-size: 20px;
    line-height: 24px;
  }

  .section-4 {
    display: none;
  }

  .bookshotmobile-2 {
    display: block;
    width: 220px;
    margin-top: -72px;
    margin-bottom: -19px;
    margin-left: auto;
  }

  .quotes.mobile {
    margin-top: 38px;
    padding: 26px 15px 38px;
    background-color: #bb191f;
  }

  .text-block-17 {
    display: block;
    color: #fff;
    line-height: 23px;
    text-align: center;
  }

  .heading-5 {
    margin-top: 1px;
  }

  .heading-5._2.bottom-padding {
    margin-bottom: 5px;
    padding-top: 7px;
    font-size: 25px;
  }

  .quotes-mobile {
    display: block;
    background-color: #bb191f;
  }

  .text-block-20 {
    margin-top: 30px;
    margin-bottom: 29px;
    padding-right: 13px;
    padding-left: 13px;
    color: #fff;
    text-align: center;
  }

  .container-4 {
    margin-top: 29px;
  }

  .events-desktop {
    display: block;
    margin-top: -35px;
    margin-bottom: 21px;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .button {
    display: inline-block;
    margin-right: 99px;
    margin-left: auto;
    padding-bottom: 26px;
  }

  .div-block-14 {
    display: none;
  }

  .text-block-21 {
    padding-right: 0px;
    padding-left: 0px;
    font-size: 20px;
    line-height: 26px;
  }

  .container-5 {
    margin-top: 16px;
    padding-right: 18px;
    padding-left: 18px;
    font-size: 13px;
    line-height: 18px;
  }

  .button-2.mobile {
    display: inline;
  }

  .button-2.mobile.two {
    margin-top: 10px;
  }

  .div-block-15 {
    margin-top: 15px;
    margin-bottom: 0px;
  }

  .socialicon {
    width: 30px;
  }

  .contact {
    line-height: 20px;
  }

  .contact._2 {
    line-height: 18px;
  }

  .image-5 {
    display: inline-block;
    margin-right: auto;
    margin-left: 0px;
  }

  .twitter-mobile {
    margin-left: 0px;
  }

  .image-6 {
    display: inline-block;
    margin-left: 7px;
  }

  .link-block {
    margin-top: 0px;
  }

  .div-block-17 {
    margin-top: 13px;
  }

  .event-listings-container {
    display: block;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .event-div {
    position: static;
    display: block;
    width: auto;
    height: auto;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding: 17px 0px 0px;
    float: none;
    clear: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border-width: 0px;
  }

  .event-date {
    margin-bottom: 4px;
    font-size: 19px;
    line-height: 30px;
  }

  .event-description {
    margin-right: 14px;
    margin-bottom: 9px;
    margin-left: 14px;
    font-size: 17px;
  }

  .event-button {
    margin-bottom: 18px;
  }

  .button-small {
    width: 110px;
  }
}

@font-face {
  font-family: 'Theanodidot';
  src: url('../fonts/TheanoDidot-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Nobel';
  src: url('../fonts/Nobel-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}